## golang-github-aymanbagabas-go-udiff 0.2.0

=== debian/control ===
Source: golang-github-aymanbagabas-go-udiff
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aymanbagabas-go-udiff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aymanbagabas-go-udiff.git
Homepage: https://github.com/aymanbagabas/go-udiff
XS-Go-Import-Path: github.com/aymanbagabas/go-udiff

Package: golang-github-aymanbagabas-go-udiff-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: µDiff - a micro Go diffing library
 Micro diff (µDiff) is a Go library that implements the Myers' diffing
 algorithm.
 .
 It aims to provide a minimal API to compute and apply diffs with zero
 dependencies. It also supports generating diffs in the Unified Format.
