## golang-github-aymanbagabas-go-udiff 0.3.1

=== debian/changelog ===
golang-github-aymanbagabas-go-udiff (0.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Dec 2025 21:23:18 +0000

golang-github-aymanbagabas-go-udiff (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Jul 2024 22:41:07 +0000

golang-github-aymanbagabas-go-udiff (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1074017)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 26 Jul 2024 00:24:17 +0000
