=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: golang-github-aymanbagabas-go-udiff
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aymanbagabas-go-udiff
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aymanbagabas-go-udiff.git
 Homepage: https://github.com/aymanbagabas/go-udiff
